@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;	font-size: 100%;font: inherit;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcap
tion, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0; }
body {background: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}



/**布局开始**/
body {background: url(/_upload/tpl/00/40/64/template64/images/body_bg.jpg) left top repeat-x;}
body,p { 
	font:12px/1 "宋体", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; 
	color:#3c3c3c;
}
a { 
	color:#3c3c3c;
	text-decoration:none;
}
a:link { 
	color:#3c3c3c;
}
a:hover { 
	color:#f00;
}
a:visited { 
}
.wrapper { 
	width:100%; 
	float: left;
}
.wrapper .inner {  /**页面全局宽度**/
	width:1002px; 
	margin:0 auto;
}

/**页头**/
#header {
}

#header .inner {
}
.head {
	width:100%;
	background:url(/_upload/tpl/00/40/64/template64/images/logo_bg.png) center no-repeat;
	height:180px;
}

/**导航条**/
#nav {
}

.nav { 
	float:right;
	width: 80%;
	height: 34px;
	line-height: 34px;
	z-index: 999;
}
.nav_index {
	width: 100%;
	height:37px;
	background:url(/_upload/tpl/00/40/64/template64/images/n_mid.gif) repeat-x left center;
	z-index: 1000;
	position: relative;
	}
/**导航样式：后台绑定时也可以定义配置**/ 
.nav .wp_nav { height: 34px;}  /**导航高度**/
.nav .wp_nav li.nav-item {padding: 0px; background: url(/_upload/tpl/00/40/64/template64/images/line.jpg) left center no-repeat;}
.nav .wp_nav li.nav-item.i1 {padding: 0px; background:none;}
.nav .wp_nav li.nav-item a { font-weight: bold; color: #fff;  z-index:200;text-align: center; line-height: 34px;font-family: "宋体"; font-size: 12px;}    /**导航字体样式**/
.nav .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#fff; background: url(/_upload/tpl/00/40/64/template64/images/nav_a.gif) left center repeat-x; }   	/**鼠标经过或当前选中时样式**/ 
.nav .wp_nav li.nav-item a span.item-name { padding: 0 10px; height: 34px; line-height: 34px;}   /**导航栏目高度与边距**/
.sub-nav { height:auto !important; z-index: 500 !important; border: none !important;}
.nav .wp_nav .sub-nav li.nav-item {padding: 0px;}
.nav .wp_nav .sub-nav li.nav-item i.mark { background:#72bfeb;}  /**子菜单背景**/  
.nav .wp_nav .sub-nav li.nav-item a { font-size:12px; font-weight:normal;color: #000;border: none !important;}		/**子菜单字体样式**/

.nav .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav .nav-item a.parent { background: url(/_upload/tpl/00/40/64/template64/images/nav_li.png) left repeat-x;color:#000; }/**子菜单选中的背景色**/
.nav .wp_nav .sub-nav .nav-item a.parent:hover {  background: url(/_upload/tpl/00/40/64/template64/images/nav_li.png) left repeat-x;color:#ff0000;padding: 0px;}
.wp_nav .sub-nav .nav-item a.parent {  background: url(/_upload/tpl/00/40/64/template64/images/nav_a.gif) left repeat-x;color:#FF0000;}  
.nav .wp_nav .sub-nav li.nav-item a span.item-name { height:30px; line-height:30px;width: 100%;text-align: center;padding: 0px;margin: 0px;border-top: 1px solid #fff;}		/**子菜单栏目高度与边距**/
#wp_nav_w33{ padding-bottom:5px;}
#wp_nav_w33 .nav-item.i1 {width: 219px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/td1.jpg) left center no-repeat;margin: 8px 0px 3px 0px;}
#wp_nav_w33 .nav-item.i2{width: 219px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/td2.jpg) left center no-repeat;margin: 2px 0px;}
#wp_nav_w33 .nav-item.i3{width: 219px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/td3.jpg) left center no-repeat;margin: 3px 0px;}
#wp_nav_w33 .nav-item.i4 {width: 219px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/td4.jpg) left center no-repeat;margin: 2px 0px;}
#wp_nav_w33 .nav-item.i5{width: 219px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/td5.jpg) left center no-repeat;margin: 3px 0px;}
#wp_nav_w33 .nav-item.i6 {width: 219px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/td6.jpg) left center no-repeat;margin: 2px 0px 5px 0px;}
#wp_nav_w33 .wp_nav .nav-item a.parent:hover span.item-name{ width: 50%;text-align:left; font-weight:bold;padding: 7px 0px 0px 0px; }
#wp_nav_w33 .wp_nav .nav-item a span.item-name{ width: 60%;text-align:left; font-weight:bold;padding: 7px 0px 0px 0px; }
#wp_nav_w52 .nav-item.i1 {width: 200px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/n_td1.jpg) left center no-repeat;margin: 8px 0px 3px 0px;}
#wp_nav_w52 .nav-item.i2 {width: 200px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/n_td2.jpg) left center no-repeat;margin: 2px 0px;}
#wp_nav_w52 .nav-item.i3 {width: 200px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/n_td3.jpg) left center no-repeat;margin: 3px 0px;}
#wp_nav_w52 .nav-item.i4 {width: 200px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/n_td4.jpg) left center no-repeat;margin: 2px 0px;}
#wp_nav_w52 .nav-item.i5 {width: 200px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/n_td5.jpg) left center no-repeat;margin: 3px 0px;}
#wp_nav_w52 .nav-item.i6 {width: 200px;height: 37px; float: left; background: url(/_upload/tpl/00/40/64/template64/images/n_td6.jpg) left center no-repeat;margin: 2px 0px 5px 0px;}
#wp_nav_w52 .wp_nav .nav-item a.parent:hover span.item-name{ width: 55%;text-align:left; font-weight:bold;padding: 7px 0px 0px 0px; }
#wp_nav_w52 .wp_nav .nav-item a span.item-name { width: 55%;text-align:left; font-weight: normal;padding: 7px 0px 0px 0px; }

.mark { opacity: 1 !important;}
/**主体部分**/
#container {padding: 0px 0px 10px 0px;}

#container .inner { }
.nav_time { float:left;width: 20%;}
#time {color: #fff;height: 37px; line-height: 37px;padding: 0px 0px 0px 15px;}
.mod {width: 100%;float:left;}
.mod_1 {width: 1000px;background:url(/_upload/tpl/00/40/64/template64/images/gg_mid.gif) left center repeat-x;float:left;height: 34px;border: 1px solid #ABA7A7;border-top: none;border-bottom: none;}
.mod_2 {width: 100%;float:left;margin: 10px 0px;}
.mod_3 {width: 100%;float:left;}
.mod_4 {width: 100%;float:left;margin: 10px 0px;}
.mod_1_left {float:left;width: 670px;height:34px;}
.mod_1_right {float:right;width: 312px;height:34px;}
.mod2_left {float:left;width: 469px;}
.mod2_right {float:right;width: 523px;}
.mod3_left {float:left;width:750px;}
.mod3_right {float:right;width:242px;}
.mod3_tzgg { float:left;width: 242px;}
.mod3_xsjl { float:right;width: 498px;}
.mod4_left {float:left;width:750px;}
.mod4_right {float:right;width:242px;}
.mod4_tzgg { margin: 0px 0px 15px 0px;}
.mod4_mail .post1 .con {border: none;padding: 0px;}
.mod4_xsjl { float:right;width: 498px;}
.mod4_con {float:left;width: 242px;}
.mod4_ztzl,.mod4_link,.mod4_mail { width: 100%; float:left;padding-top: 4px;}
.mod_5 {float:left;width: 100%;background:url(/_upload/tpl/00/40/64/template64/images/p_left.jpg) left center no-repeat;height:185px;border: #6cafdc 1px solid;}
.mod_6 {width:100%;float:left;height: 32px;background:url(/_upload/tpl/00/40/64/template64/images/foot_bg.jpg) left center repeat-x;}
.list_left {float:left;width: 217px;}
.list_left_1 {float:left;width: 100%;}
.list_left_2 {float:left;width: 100%;margin: 10px 0px;}
.list_left_3 {float:left;width: 100%;}
/*左下角*/
.post1 {}
.post1 .subnav {width: 100%; height: 30px; margin: 0px 0px 0px 0px;}
.post1 .subnav .title{ float: left; height: 30px; line-height: 30px;  font-family: "宋体";font-size: 13px;color: #2b6eb2; padding:0px 0px 0px 20px; font-weight: bold;}
.post1 .con {color:#444;text-align:left; padding: 5px 5px 5px 5px;border: #6cafdc 1px solid;border-top: none;}
.post1 .wp_article_list .list_item {  color: #000;font-family: "宋体";font-size: 13px; height: 30px; line-height: 30px;border-bottom: 1px dashed #ccc;}
.post1 .wp_article_list .list_item .Article_Index { background: url(/_upload/tpl/00/40/64/template64/images/biao.jpg) center no-repeat; height: 21px;}
.post1 .con-more { float: right;width:60px; height: 20px; display:block; margin: 8px 0px 0px 0px;color: #6f6f6f;}
.post1 .con-more .more-btn{width: 44px; height: 20px; margin: 5px 10px 0px 0px;line-height: 20px;float: right; background: url(/_upload/tpl/00/40/64/template64/images/more.jpg) center center no-repeat;}
.post1 .con-more .more-btn A {width: 44px; height: 20px;  margin: 0px 10px 0px 0px;color: #6f6f6f; display:block;}
.mod_1_left .post1 .subnav {width: 15%; height: 34px; margin: 0px; float:left;}
.mod_1_left .post1 .subnav .title{ float: left; height: 34px; line-height: 34px;  font-family: "宋体";font-size: 12px;color: #0079bf; background:url(/_upload/tpl/00/40/64/template64/images/biao1.gif) 10px no-repeat;padding: 0px 0px 0px 24px; text-indent:7px;}
.mod_1_left .post1 .con {color:#444;text-align:left; padding: 0px 5px 0px 5px; float:right;width: 83%;margin: 3px 0px 0px 0px;border: none;}
.mod2_right .post1 .subnav {width: 100%; height: 30px; margin: 0px 0px 0px 0px; background:url(/_upload/tpl/00/40/64/template64/images/title_bg.jpg) left center no-repeat;}
.mod2_right .post1 .subnav .title{ float: left; height: 30px; line-height: 30px;  font-family: "宋体";font-size: 13px;color: #2b6eb2; padding:0px 0px 0px 10px; }
.mod2_right .post1 .con-more .more-btn{width: 44px; height: 20px; margin: 0px 10px 0px 0px;line-height: 20px;float: right; background: url(/_upload/tpl/00/40/64/template64/images/more.jpg) center center no-repeat;}
.mod2_right .post1 .con-more .more-btn A {width: 44px; height: 20px;  margin: 0px 10px 0px 0px;color: #6f6f6f; display:block;}
.post1 .con-more { float: right;width:60px; height: 20px; display:block; margin: 0px 0px 0px 0px;color: #6f6f6f;}
.mod3_tzgg .post1 .subnav{width: 100%; height: 30px; margin: 0px 0px 0px 0px; background: url(/_upload/tpl/00/40/64/template64/images/left_bg.jpg) left center no-repeat;}
.mod3_tzgg .post1 .subnav .title{ color: #fff; }
.mod3_xsjl .post1 .subnav{width: 100%; height: 30px; margin: 0px 0px 0px 0px; background: url(/_upload/tpl/00/40/64/template64/images/title_bg2.jpg) left center no-repeat;} 
.mod3_tzgg .post1 .con-more .more-btn{width: 44px; height: 20px; margin: 5px 10px 0px 0px;line-height: 20px;float: right; background: url(/_upload/tpl/00/40/64/template64/images/more2.jpg) center center no-repeat;}
.mod3_right .post1 .subnav {width: 100%; height: 30px; margin: 0px 0px 0px 0px; background: url(/_upload/tpl/00/40/64/template64/images/kejiao.jpg) left center no-repeat;}  
.mod3_right .post1 .con-more .more-btn{width: 44px; height: 20px; margin: 5px 10px 0px 0px;line-height: 20px;float: right; background: url(/_upload/tpl/00/40/64/template64/images/more3.jpg) center center no-repeat;}
.mod3_right .post1 .subnav .title,.mod4_right .post1 .subnav .title{ float: left; height: 30px; line-height: 30px;  font-family: "宋体";font-size: 13px;color: #2b6eb2; padding:0px 0px 0px 36px; font-weight:bold; }
.mod4_tzgg .post1 .subnav {width: 100%; height: 30px; margin: 0px 0px 0px 0px; background: url(/_upload/tpl/00/40/64/template64/images/left_bg.jpg) left center no-repeat;} 
.mod4_tzgg .post1 .subnav .title{ color: #fff; }  
.mod4_tzgg .post1 .con-more .more-btn{width: 44px; height: 20px; margin: 5px 10px 0px 0px;line-height: 20px;float: right; background: url(/_upload/tpl/00/40/64/template64/images/more2.jpg) center center no-repeat;}
.mod4_xsjl .post1 .subnav{width: 100%; height: 30px; margin: 0px 0px 0px 0px; background: url(/_upload/tpl/00/40/64/template64/images/title_bg2.jpg) left center no-repeat;} 
.mod4_right .post1 .subnav {width: 100%; height: 30px; margin: 0px 0px 0px 0px; background: url(/_upload/tpl/00/40/64/template64/images/td.jpg) left center no-repeat;}  
.mod4_right .post1 .con-more .more-btn{width: 44px; height: 20px; margin: 5px 10px 0px 0px;line-height: 20px;float: right; background: url(/_upload/tpl/00/40/64/template64/images/more3.jpg) center center no-repeat;}
.mod_5 .post1 .con { padding:15px 0px 0px 40px; border:none;}
.list_left .post1 .subnav .title{ padding:0px 0px 0px 40px; font-weight: bold;}
.list_left .post1 .con-more .more-btn{width: 44px; height: 20px; margin: 5px 10px 0px 0px;line-height: 20px;float: right; background: url(/_upload/tpl/00/40/64/template64/images/more3.jpg) center center no-repeat;}
.list_left_1 .post1 .subnav {width: 100%; height: 30px; margin: 0px 0px 0px 0px; background: url(/_upload/tpl/00/40/64/template64/images/ny_title.jpg) left center no-repeat;}
.list_left_2 .post1 .subnav {width: 100%; height: 30px; margin: 0px 0px 0px 0px; background: url(/_upload/tpl/00/40/64/template64/images/ny_td.jpg) left center no-repeat;}
.list_left_3 .post1 .subnav {width: 100%; height: 30px; margin: 0px 0px 0px 0px; background: url(/_upload/tpl/00/40/64/template64/images/js.jpg) left center no-repeat;}
.mod2_right .post1 .wp_article_list .list_item .Article_Index { background:url(/_upload/tpl/00/40/64/template64/images/li_bt.jpg) center no-repeat;margin: 3px 0px 0px 0px;}
.mod3_tzgg .post1 .wp_article_list .list_item .Article_Index { background:url(/_upload/tpl/00/40/64/template64/images/li_bt.jpg) center no-repeat;margin: 3px 0px 0px 0px;}
.mod3_right .post1 .wp_article_list .list_item .Article_Index { background: url(/_upload/tpl/00/40/64/template64/images/biao2.jpg) center no-repeat;margin: 3px 0px 0px 0px;}
.list_right .post1 .wp_article_list .list_item .Article_Index { background: url(/_upload/tpl/00/40/64/template64/images/biao2.jpg) center no-repeat;margin: 3px 0px 0px 0px;}
.list_right .post1 .wp_article_list .list_item  { height: 24px; border: 0px;}
.list_right .list_item .Article_Title { height:24px; line-height:24px;}
.list_right .post1 .subnav .title {padding: 0px 0px 0px 40px;}
.list_right .post1 .con-more .more-btn{width: 44px; height: 20px; margin: 5px 10px 0px 0px;line-height: 20px;float: right; background: url(/_upload/tpl/00/40/64/template64/images/more3.jpg) center center no-repeat;}
.mod_6 .con {  padding: 0px;}
.mod_6 .nav-item a{ color:#fff;margin:0px 15px;}
.mod_6 .nav-item a.parent {color:#fff;}
.mod_6 .nav-item a:hover{ color:#fff;}
.mod_6 li.nav-item {padding: 0px; background: url(/_upload/tpl/00/40/64/template64/images/line_1.jpg) left center no-repeat;}
.mod_6 li.nav-item.i1 {padding: 0px; background:none;}
 .mod4_xzfc .post1 .wp_article_list .list_item {border:none;}
 .list_left_3 .post1 .con {min-height: 200px;}
/*页脚*/
#footer {}
#footer .inner {}
.foot {	float:left; width:100%;}
#copyright {float:left;width: 100%;}
#copyright p {width:100%;font-size: 12px;line-height: 20px;float: left;color:#000;padding:20px 0px;text-align: center;}
/*列表页*/
.mod_list {float:left; width:100%; margin:10px 0px 0px 0px;} 
#container1 .listpage-inner {width: 1002px; min-height:400px;padding: 0px 0px 0px 0px; }
.col-menu { /**列表页左侧栏目**/
	width: 217px;
	float:left;
	display:inline;
	margin: 0px 0px 15px 0px;
} 
.col-menu-head { /*列表头部*/
	width: 100%;
	height: 30px;
	background: url(/_upload/tpl/00/40/64/template64/images/ny_title.jpg) left center no-repeat;
	text-align: center;
}
.banner-200-blue { 
  width: 217px;
}
.conl_name_box {
	text-align: left;
	padding: 0px 0px 0px 60px;
}
.col-menu-con {
    border: #6cafdc 1px solid;  border-top: none;
 }
.col-menu-head h3.col-name { font-size:13px;  font-style:normal;color:#2b6eb2; background:url(/_upload/tpl/00/40/64/template64/images/iconfont-diannao.png) 20px center no-repeat; font-weight: bold;}		/**位置栏目字体**/
.col-menu-head h3.col-name .col-name-text { display:block; line-height:30px; }  /**栏目名称图标**/
/*多级栏目列表*/
.wp_listcolumn {border:none; width: 92%;margin: 0 auto;padding: 10px 0px 0px 0px;}
.col-list .wp_listcolumn .wp_column a { height: 30px; line-height: 30px; font-weight: bold; font-size: 13px;font-family: "宋体"; color: #0f376a; background: none;  border-bottom: none;  width: 100%; text-align: left; border-top: none; background: url(/_upload/tpl/00/40/64/template64/images/button.jpg) left top no-repeat;margin: 0px 0px 10px 0px;} 	/**一级子栏目及图标**/
.col-list .wp_listcolumn .wp_column a:hover,.col-list .wp_listcolumn .wp_column a.selected { color: #0f376a; font-size: 13px; width: 100%; text-align: left; background: url(/_upload/tpl/00/40/64/template64/images/button.jpg) left bottom no-repeat; font-weight: bold;} 	/**鼠标经过或选中一级子栏目**/
.col-list .wp_listcolumn .wp_column a.selected span.column-name{
    padding: 5px 0px 5px 30px;
}  
.col-list .wp_listcolumn .wp_column a span.column-name{padding: 5px 0px 5px 30px;}  
.col-list .wp_listcolumn .wp_subcolumn {
    border-bottom: none;
    border-top: none;
}
.col-list .wp_listcolumn .wp_subcolumn .wp_column a {font-size: 12px;font-family: "宋体"; color:#000; background: none;width: 80%;text-align: left; border: none;height: auto;line-height: 20px;  padding: 0px;font-weight: normal;margin: 0px 0px 5px 0px;} 	/**二级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected {   font-size: 12px;font-family: "宋体";font-weight: bold; color:#000; background: none;} 	/**鼠标经过或选中二级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#4787c5;padding: 5px 0px 5px 30px;} 

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; } 	/**三级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected {} 	/**鼠标经过或选中三级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color: #000;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; } 	/**四级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { background:#9ad6e0;} 	/**鼠标经过或选中四级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#3b3a3a;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; } 	/**五级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { background:#9ad6e0;} 	/**鼠标经过或选中五级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#3b3a3a;}


.col-news { /**列表页右侧新闻**/
	width:770px; 
	float: right;
	margin: 0px 0px 10px 3px;
	border-top: none;
	border: #6cafdc 1px solid;
} 


.col-image {
	width: 684px;
	height: 127px;
	background:url(/_upload/tpl/00/40/64/template64/images/listpage-image.jpg) center center no-repeat;
	margin-bottom: 20px;
}
.col-news-head {
	margin: 0px auto;
	background:url(/_upload/tpl/00/40/64/template64/images/ny_pos.jpg);
	height: 29px;
}
.col-metas {
}
.col-metas .col-path { /**当前位置**/
	display:inline-block;
	white-space:nowrap;  
	line-height: 29px !important; 
	color: #fff;
	float:left;
	text-align:left;
	font: normal bold 13px/14px "宋体";
	width: 98%;
	padding: 0px 10px 0px 10px;
	height: 29px;
} 
.col-metas .col-path A {
	color: #fff;
}
.possplit {
	background: url(/_upload/tpl/00/40/64/template64/images/arrow.png) center center no-repeat;
	width: 20px;
}
.col-metas .col-title { /**当前栏目**/
	display:inline-block; 
	white-space:nowrap;
	height: 29px; 
	line-height: 29px;
	float:left;
	padding: 0px 15px;
	width: 30%;
	background: url(/_upload/tpl/00/40/64/template64/images/iconfont-xinwen.png) 10px center no-repeat;

} 
.col-metas .col-title h2 { /**当前栏目名称**/
	display:inline-block; 
	font-size: 14px;
	color: #fff;
	line-height: 29px;
	font-weight: bold;
	font-family: "宋体";
}   
.col-news-con { 
	padding:0px 0px 10px 0px ; 
	margin: 0px auto 10px auto;
	min-height: 530px;
}
.col-news-list {padding:20px 10px 30px 10px;background:url(/_upload/tpl/00/40/64/template64/images/col_right_bg.gif) center repeat-y}
.col-news-list .wp_article_list .list_item {height: 25px;line-height: 25px;}  /**栏目新闻列表**/
.col-news-list .wp_article_list .list_item .Article_Index {height: 20px;width: 6px; background: url(/_upload/tpl/00/40/64/template64/images/li_bt.jpg) left center no-repeat; margin: 0px 7px 0px 2px;}  /**栏目新闻图标序号**/
.col-news-list .wp_article_list .list_item .Article_Title {margin:0px;font-family:"宋体";font-size: 12px;color: #000;}
.col-news-list .wp_article_list .list_item .Article_PublishDate{font-family:"宋体";font-size: 12px;color: #000;}
.col-news-list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col-news-list .wp_entry p { line-height: 25px;  font-size: 14px;}
.col-news-list .wp_entry img {max-width: 750px; _width:expression(this.width > 680 ? "680px" : this.width);}   /**列表页文章图片大小限制**/
.col-news-list .wp_article_list .list_item .Article_Title a { color: #000;}

/*文章页*/
#container1 .dispage_inner {width: 1002px;   min-height:400px;padding: 0px 0px 10px 0px;}
.infobox {width:770px;float:left;margin:0px 0px 0px 3px;border: #6cafdc 1px solid;}
.list_right { float:right; width:217px;}
.article {}
.article h1.arti_title { /**文章标题**/line-height: 40px; font-family: "宋体"; font-weight: bold;padding:10px 0px 0px 0px;text-align:center; font-size: 19px; color: #000; } 
.article .arti_metas { 
    width: 85%;
	padding:10px;
	text-align:center;
	
    margin: 0px auto 10px auto;
    border-bottom: 1px solid #0086ea;
}
.article .arti_metas span { /**文章其他属性**/
	margin:0 5px; 
	font-size:12px; 
	color:#787878;
} 
.article .entry { /**文章内容**/
	margin: 0px auto 20px auto;
	width: 90%;
	overflow:hidden;
} 
.article .entry .read,.article .entry .read p { /**阅读字体**/
	line-height: 2.0; 
	font-size: 14px; 
	color:#333;
	font-family: "宋体"; 
}  
.article .entry .read p { 
}

.article .entry .read img { /**文章阅读部分图片大小限制**/
	max-width:870px; _width:expression(this.width > 870 ? "870px" : this.width); 
}   
.wp_search .search { background: url(/_upload/tpl/00/40/64/template64/images/sousuo.png) center no-repeat; width: 70px; height: 30px; border: none; cursor:pointer;}
.keyword { color: #b4b4b4;}
.mod_right .post1 .wp_article_list .list_item {height: 26px;line-height: 26px;}

.scrollnews3_ul li {background: none;}
.mod1_text {float: left;width: 57px;line-height: 35px;}
.mod1_sou {float: left;width: 200px;margin: 2px 0px 0px 0px;}
.mod_5 .con {text-align: center;}
.div_piccontenttitle_li .c_pt_12 .c_txt h3{font-weight:400;font-size: 12px;line-height:20px;white-space:nowrap;font-weight: bold;margin: 0px 0px 10px 0px;}
.mod2_right .post1 .wp_article_list .list_item {height: 26px;line-height: 26px;border: none;}
.mod3_tzgg .post1 .wp_article_list .list_item {height: 27px;line-height: 27px;border: none;}
.mod3_tzgg .wp_article_list .list_item .Article_Title a{ color:#0d3a64;}
.div_piccontenttitle_li .c_pt_12 .c_txt p {line-height: 20px;}
span.imgscroll2_img img { padding: 0px 5px;margin: 0px 0px 8px 0px;}
.imgscroll2_img {padding: 0px 0px 0px 0px;}
div#wp_news_w82 {/* min-height: 482px; */}
/**师资队伍**/
.szbox{margin:0 auto 10px;width:730px;}
.szbox dt{background: url(/_upload/tpl/00/40/64/template64/images/list_back.jpg) no-repeat bottom;}
.szbox dt h3{display:block; text-indent:20px; background:url(/_upload/tpl/00/40/64/template64/images/li03.jpg) 5px 8px no-repeat; font-size:14px; color:#0F376A; font-weight:bold;}
.szlist{padding:10px 0 0;}
.szlist li{display:inline-block; *display:inline; *zoom:1; height:30px; line-height:30px; width:73px; text-align:center;}

.szinfo{margin: 0 auto 9px;width: 700px; padding-top:20px;}
.szinfo dt{float:right;clear:right;}
.szinfo img{width:220px; border:1px #CCCCCC solid; padding:3px;}
.szinfo table{width:480px; font-weight:bold; font-size:14px;}
.szinfo table span{font-weight:normal; font-size:12px;}

.szcontent{clear:both;margin:0 auto 10px;width: 693px;}
.szcontent dt{background:url('/_upload/tpl/00/40/64/template64/images/list_back.jpg') no-repeat bottom;height: 30px;}
.szcontent dt h3{display:block; text-indent:20px; background:url('/_upload/tpl/00/40/64/template64/images/li03.jpg') 5px 8px no-repeat; font-size:14px; color:#0F376A; font-weight:bold;}
.szcontent dd{padding:10px 0 0;}
.wp_subcolumn_list .wp_sublist .sublist_title a { float: left;}
.wp_subcolumn_list .wp_sublist .sublist_title a.morelink { float: right;}
dl.szinfo img {
    width: 200px;
}